[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HeightParam

# Interface: HeightParam

Defined in: [Developer/brk/modules/brk-client/index.js:655](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L655)

## Properties

### height

> **height**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:656](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L656)
